Subject: Re: [lojban] Mini-lesson: help solicited (again)

From: Robin Lee Powell <[email-masked]>
Date: Tue, 24 Jul 2001 09:53:25 -0700

On Tue, Jul 24, 2001 at 01:31:46AM -0400, Pierre Abbat wrote:
> On Tue, 24 Jul 2001, Michal Wallace wrote:
> >Also as a newbie, here's what I'd REALLY love an introduction to
> >let me say:
> >
> >-----
> >
> >hello! my name is michal!
> >I am 25 years old.
> >I am 6'4" tall.
> >I live in america and I speak english.
> >Someday, I would like to visit europe.
> >I work as a computer programmer.
> >I have a dog named midget and a cat named indy.
> >My mother's name is cathy.
> >My dad's name is bob.
> >My brother's name is steven.
> >My favorite color is blue.
> 
> Try the phrasebook. It's in CVS; ask Robin Lee Powell for an account, and add
> what you'd like. It's also on his website.

No, it's not, because I've asked you to give me a specific pointer to
what file you'd like me to link to several times, and you have yet to
answer.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/